actions:
- device_id: e6953f6663d5c69ebf28495613f0c9a8
  domain: switch
  entity_id: 71853b8fd5f11334f701c3854a696437
  type: toggle
alias: Sufit Tymka
conditions: []
description: ''
id: '1688488726062'
mode: single
triggers:
- device_id: 306a6032b08584c04d6607be84c8a0b9
  discovery_id: 0x60a423fffe80237f action_2_single
  domain: mqtt
  subtype: 2_single
  trigger: device
  type: action
